Debian Bug report logs - #728907
Please, update packaging with pkg-php-tools

version graph

Package: php-net-smartirc; Maintainer for php-net-smartirc is Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>; Source for php-net-smartirc is src:php-net-smartirc.

Reported by: David Prévot <david@tilapin.org>

Date: Wed, 6 Nov 2013 19:21:07 UTC

Severity: wishlist

Found in version php-net-smartirc/1.0.0-2

Fixed in version php-net-smartirc/1.0.2-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, Patrick Ringl <patrick_@freenet.de>:
Bug#728907; Package php-net-smartirc. (Wed, 06 Nov 2013 19:21:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, Patrick Ringl <patrick_@freenet.de>. (Wed, 06 Nov 2013 19:21:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 15:17:49 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: php-net-smartirc
Version: 1.0.0-2
Severity: wishlist
X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org

Documenting the previous request in the BTS.

Le 25/09/2013 16:24, David Prévot a écrit :
> Hi Patrick, Paul,
> 
> If I’m not mistaken, you didn’t reply to the following request, thanks
> in advance for considering it.
> 
> Le 03/07/2013 19:35, David Prévot a écrit :
> 
>> php-net-smartirc is among the PEAR packages that should be converted to
>> pkg-php-tools [1]. I’d like to take this opportunity to encourage you to
>> handle its packaging under the Debian PHP Group umbrella [2], and move
>> its repository under git/pkg-php on Alioth [3] (at first sight, this
>> package does not seem maintain in a VCS, can you please point me to it
>> if I’m mistaken).
> 
>> If you’d agree on the principle, but don’t have time to take care of it
>> yourself, I (or someone else from the team) would be happy to do it on
>> your behalf.
> 
>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>> 	2: http://pkg-php.alioth.debian.org/
>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
> 
> Regards
> 
> David
> 
> 
> _______________________________________________
> pkg-php-pear mailing list
> pkg-php-pear@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-php-pear
> 

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSepXdAAoJEAWMHPlE9r0837AH/j+s1IzHC+icrKHrUDN2CAe6
NsoseRSXCsxD2e2QcBNjwlwqAH3LBiJ58rpTnFKRnUp06YKDilSLgU2GLl/Yd6Zg
RlEgKWRK2tYWTw4djVGNR0ikAC8dV6OmVu/ZoGVhv3XT3qJ7fprJ8Eft2BKc9V0R
w+O3oqmLnQFabzIJK2eGwU1oUTCnm3M3s03SloWF8jvZCv5SCRn3ItUsSaJBCKNo
2rbgi+7KVtQxZ0v7NnaLLaK3GlTJNTCc4YwZKkc3JQlLv+KDICWic18XWicQP5mb
kth7rjn6xGUexJ509f/KaFdlB/qtmk8eEW0B9COjZi4i9zHxFKlocNLSsAqBSs4=
=8kd4
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Thu, 02 Jan 2014 03:45:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Patrick Ringl <patrick_@freenet.de>:
Bug#728907; Package php-net-smartirc. (Thu, 02 Jan 2014 04:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
Extra info received and forwarded to list. Copy sent to Patrick Ringl <patrick_@freenet.de>. (Thu, 02 Jan 2014 04:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 728907@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: 728907@bugs.debian.org
Cc: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Subject: Please, update packaging with pkg-php-tools
Date: Wed, 01 Jan 2014 23:58:32 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi,

>> Le 03/07/2013 19:35, David Prévot a écrit :
> 
>>> php-net-smartirc is among the PEAR packages that should be
>>> converted to pkg-php-tools [1]. I’d like to take this
>>> opportunity to encourage you to handle its packaging under the
>>> Debian PHP Group umbrella [2], and move its repository under
>>> git/pkg-php on Alioth

I propose to salvage this package on behalf of the PHP PEAR
Maintainers, and just uploaded an updated version to DELAYED/15.
Please speak up if you feel uncomfortable with this offer, and I’ll
cancel it. The following packaging repository has been set up:

http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-smartirc.git

Regards

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBCAAGBQJSxOPoAAoJEAWMHPlE9r08pzMH/ifvPvlQUqG11y4CgzI928Z+
zJu81jx3X82uF9L4eK6Op/MStwH+UyU4gq65eYuZuALXdaRNYWS20fS7jeFG5IkT
EXUaT/1a4B5ftY8CXFa7SrAYFFylzF0p2lYD9aJ/19deGr6iMSqNGGguJAiEGtgK
Q6wPZ+wFnQsmyHUuYwZZesjmUcMmHAEF7p4HW+6G7Fi6/C81jdews8ts06kcEeM0
9PuAgUZeuWaY1PxKL0/E2kbPS/DhB0vWCtmiddlbjQBjGq0hAQKZzxiBfRAScu5C
1OvwfKAXbYFdFIi8mJO7fvIQLe1ZX2vl4SMuFS37mEHf7YGIIOiwF9Z+3wAe8aw=
=Rpa5
-----END PGP SIGNATURE-----



Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Fri, 17 Jan 2014 04:51:13 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <david@tilapin.org>:
Bug acknowledged by developer. (Fri, 17 Jan 2014 04:51:13 GMT) Full text and rfc822 format available.

Message #17 received at 728907-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 728907-close@bugs.debian.org
Subject: Bug#728907: fixed in php-net-smartirc 1.0.2-1
Date: Fri, 17 Jan 2014 04:48:35 +0000
Source: php-net-smartirc
Source-Version: 1.0.2-1

We believe that the bug you reported is fixed in the latest version of
php-net-smartirc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728907@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated php-net-smartirc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 01 Jan 2014 23:10:58 -0400
Source: php-net-smartirc
Binary: php-net-smartirc
Architecture: source all
Version: 1.0.2-1
Distribution: unstable
Urgency: medium
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 php-net-smartirc - provides an OO interface to the PHP IRC functions
Closes: 450268 615440 728907
Changes: 
 php-net-smartirc (1.0.2-1) unstable; urgency=medium
 .
   * Team upload
   * Imported Upstream version 1.0.2
   * Update watch file
     Thanks to Bart Martens (Closes: #450268)
   * Change section to php
   * Set maintainer to Debian PHP PEAR
   * Convert to dh short rules and pkg-php-tools (Closes: #728907)
   * Bump standards version to 3.9.5
   * Declare Homepage as a proper field (Closes: #615440)
   * Document Vcs- URLs
   * Convert to format 3.0 (quilt)
   * Complete copyright in format 1.0
Checksums-Sha1: 
 f7754254bb452ca6b6a0b01cec42086435908d41 1719 php-net-smartirc_1.0.2-1.dsc
 d199b7d868623a099804fcdbdf757d018b7b948f 184705 php-net-smartirc_1.0.2.orig.tar.gz
 490af7a620dfd9e4c4a8a20840e1ba2bdad2fe6a 2758 php-net-smartirc_1.0.2-1.debian.tar.gz
 4a26d8bb621be9f2d3836cbe5f143a32b8450738 45432 php-net-smartirc_1.0.2-1_all.deb
Checksums-Sha256: 
 b4a95b28940e2c84eda3a8fef84b7ee92b30cbccd9d487b82fad95517331715d 1719 php-net-smartirc_1.0.2-1.dsc
 9bcc5d02f8e63e7c8dc2564a08c239e83e21de3c1317b1d8f81a4ec561c14a9e 184705 php-net-smartirc_1.0.2.orig.tar.gz
 e0f3529dc71e996384c0c9c7cd94c57643fa0ff9dbdb1d5e586e4b77ae4bf979 2758 php-net-smartirc_1.0.2-1.debian.tar.gz
 cd3881e9c169b4be1fa8658b719db297f9992aec03ba97101877cc9b60dbcfb3 45432 php-net-smartirc_1.0.2-1_all.deb
Files: 
 ac168615c9f08d2d3a1e11580c1211b0 1719 php optional php-net-smartirc_1.0.2-1.dsc
 cbaec235fb1542161f47be490a1f0bf3 184705 php optional php-net-smartirc_1.0.2.orig.tar.gz
 bd93e65938414a1ffb0c6202263dd0b6 2758 php optional php-net-smartirc_1.0.2-1.debian.tar.gz
 38c3c21d57057472819b5c36eb190195 45432 php optional php-net-smartirc_1.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBCAAGBQJSxOLMAAoJEAWMHPlE9r08ruEH/jE8mI3N8nwwV/e4Ao5Vk5Qx
UgivqkR7u1IRqJPTxzvhK5+lgMRsGYvja0zZpe8HMA9+jI99Ounk5VkL/Crvcyof
0dGaGWVpiqcs+GEBNh8SMiK/WaZalhEQ91+6Yfyh2LBmnpaO4Ao39e4qhFu+Vz4V
JK3x/YufgmVRtFIJOnqeBXjO9dsUZ1LgZ2Ln+0WsLE2imwwmb7MZEYX+BKNeIdnq
fvT+D7a9YhFyLyjDJpT7zgUwH6fYvapkLreqaZ3nTNz+NDbl4ih6lp8sNIssr6cv
nHeckdQU/n4nrNfrlPFymN4whG6hsgMiebs5Ou5ubXz5COyKC5OeCA8dOmwalV8=
=3CvF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 19 Feb 2014 07:26:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:05:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.